{
  "block.bellsandwhistles.andesite_grab_rails": "Андеозитовые поручни",
  "block.bellsandwhistles.brass_grab_rails": "Латунные поручни",
  "block.bellsandwhistles.copper_grab_rails": "Медные поручни",
  "block.bellsandwhistles.andesite_bogie_steps": "Андеозитовые ступени",
  "block.bellsandwhistles.brass_bogie_steps": "Латунные ступени",
  "block.bellsandwhistles.copper_bogie_steps": "Медные ступени",
  "block.bellsandwhistles.andesite_door_step": "Андеозитовый порог",
  "block.bellsandwhistles.brass_door_step": "Латунный порог",
  "block.bellsandwhistles.copper_door_step": "Медный порог",
  "block.bellsandwhistles.headlight": "Фара",
  "block.bellsandwhistles.ornate_iron_trapdoor": "Декоративный железный люк",
  "block.bellsandwhistles.station_platform": "Платформа станции",
  "block.bellsandwhistles.metro_casing": "Метро-обшивка",
  "block.bellsandwhistles.corrugated_metro_casing": "Гофрированная метро-обшивка",
  "block.bellsandwhistles.metro_panel": "Метро-панель",
  "block.bellsandwhistles.corrugated_metro_panel": "Гофрированная метро-панель",
  "block.bellsandwhistles.metro_window": "Метро-окно",
  "block.bellsandwhistles.metro_trapdoor": "Метро-люк",

  "block.bellsandwhistles.metal_pilot": "Металлический пилот",
  "block.bellsandwhistles.andesite_pilot": "Андеозитовый пилот",
  "block.bellsandwhistles.brass_pilot": "Латунный пилот",
  "block.bellsandwhistles.copper_pilot": "Медный пилот",
  "block.bellsandwhistles.polished_andesite_pilot": "Полированный андеозитовый пилот",
  "block.bellsandwhistles.polished_asurine_pilot": "Полированный азуриновый пилот",
  "block.bellsandwhistles.polished_calcite_pilot": "Полированный кальцитовый пилот",
  "block.bellsandwhistles.polished_crimsite_pilot": "Полированный кримзитовый пилот",
  "block.bellsandwhistles.polished_deepslate_pilot": "Полированный глубинносланцевый пилот",
  "block.bellsandwhistles.polished_diorite_pilot": "Полированный диоритовый пилот",
  "block.bellsandwhistles.polished_dripstone_pilot": "Полированный капельниковый пилот",
  "block.bellsandwhistles.polished_granite_pilot": "Полированный гранитный пилот",
  "block.bellsandwhistles.polished_limestone_pilot": "Полированный известняковый пилот",
  "block.bellsandwhistles.polished_ochrum_pilot": "Полированный охрумовый пилот",
  "block.bellsandwhistles.polished_scorchia_pilot": "Полированный скорчиевый пилот",
  "block.bellsandwhistles.polished_scoria_pilot": "Полированный шлаковый пилот",
  "block.bellsandwhistles.polished_tuff_pilot": "Полированный туфовый пилот",
  "block.bellsandwhistles.polished_veridium_pilot": "Полированный веридиевый пилот",
  "itemGroup.bellsandwhistlestab": "Bells & Whistles",
  "creativetab.bellsandwhistlestab": "Bells & Whistles"
}